{
    "aspect_ratio": 0.615,
    "comment_count": 0,
    "created_at": "2020-01-03T19:39:48",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 29,
    "first_seen_at": "2020-01-03T19:39:48",
    "format": "png",
    "height": 1200,
    "hidden_from_users": false,
    "id": 2237833,
    "intensities": {
        "ne": 58.058808,
        "nw": 14.641663,
        "se": 40.324055,
        "sw": 11.875266
    },
    "mime_type": "image/png",
    "name": "Untitled48_20200103193735.png",
    "orig_sha512_hash": "88905780626ae30acb8a05ef95ec89497708517be888e4d6f6729029a8e6f1cf966d919d7634e398da6ad7432fe381398a59346d37750ca8c147db6c701aae6a",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237833.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237833/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237833/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237833/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237833/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237833/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237833/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237833/thumb_tiny.png"
    },
    "score": 45,
    "sha512_hash": "2de74c14483792b16f8eb784c7cd6a473c35865fec26687b88e8f6a37f9f613286b6fef84c50dd85113f6a259dc562c388f3d279908038afc9af619d8dbc2ebe",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        666,
        21986,
        23269,
        38185,
        38648,
        40482,
        41523,
        41769,
        42350,
        45806,
        76089,
        93196,
        433241,
        444554
    ],
    "tags": [
        "alicorn",
        "bust",
        "clothes",
        "pony",
        "princess celestia",
        "safe",
        "shirt",
        "simple background",
        "solo",
        "transparent background",
        "hawaiian shirt",
        "smuglestia",
        "artist:treble clefé",
        "between dark and dawn"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T19:45:48",
    "uploader": "Treble Clefé",
    "uploader_id": 450179,
    "upvotes": 46,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237833__safe_artist-colon-treble+clefC3A9_princess+celestia_alicorn_pony_between+dark+and+dawn_spoiler-colon-s09e13_bust_clothes_hawaiian+shirt_shirt_simple+ba.png",
    "width": 738,
    "wilson_score": 0.8415088786984375
}
